# $Copyright$
# Copyright (C) Fujitsu Technology Solutions 2013, 2014
# All rights reserved
#
PROVIDER_MOF_DIR=$1
SCHEMA=$PROVIDER_MOF_DIR/CIM-23-Exp/SVS

sfcbstage -n root/svs -r $PROVIDER_MOF_DIR/svs-sfcb.reg \
$SCHEMA/../SVS_0wmiqualifiers.mof \
$SCHEMA/../Core/CIM_View.mof \
$SCHEMA/../Core/CIM_ElementView.mof \
$SCHEMA/../Core/CIM_PhysicalComputerSystemView.mof \
$SCHEMA/Common/SVS_AggregationMetricDefinition.mof \
$SCHEMA/Common/SVS_AggregationMetricValue.mof \
$SCHEMA/Common/SVS_AssociatedCacheMemory.mof \
$SCHEMA/Common/SVS_AssociatedCooling.mof \
$SCHEMA/Common/SVS_AssociatedSensor.mof \
$SCHEMA/Common/SVS_BaseMetricDefinition.mof \
$SCHEMA/Common/SVS_BaseMetricValue.mof \
$SCHEMA/Common/SVS_BindsToLANEndpoint.mof \
$SCHEMA/Common/SVS_Card.mof \
$SCHEMA/Common/SVS_CardSlot.mof \
$SCHEMA/Common/SVS_Chassis.mof \
$SCHEMA/Common/SVS_Chip.mof \
$SCHEMA/Common/SVS_Component.mof \
$SCHEMA/Common/SVS_ComputerSystem.mof \
$SCHEMA/Common/SVS_ComputerSystemPackage.mof \
$SCHEMA/Common/SVS_ConcreteIdentity.mof \
$SCHEMA/Common/SVS_ConcreteJob.mof \
$SCHEMA/Common/SVS_ConnectorOnPackage.mof \
$SCHEMA/Common/SVS_Container.mof \
$SCHEMA/Common/SVS_Dependency.mof \
$SCHEMA/Common/SVS_DeviceSAPImplementation.mof \
$SCHEMA/Common/SVS_ElementCapabilities.mof \
$SCHEMA/Common/SVS_ElementConformsToProfile.mof \
$SCHEMA/Common/SVS_ElementInConnector.mof \
$SCHEMA/Common/SVS_ElementSoftwareIdentity.mof \
$SCHEMA/Common/SVS_ElementView.mof \
$SCHEMA/Common/SVS_EnabledLogicalElementCapabilities.mof \
$SCHEMA/Common/SVS_EthernetPort.mof \
$SCHEMA/Common/SVS_Fan.mof \
$SCHEMA/Common/SVS_HealthStateComponent.mof \
$SCHEMA/Common/SVS_HostedAccessPoint.mof \
$SCHEMA/Common/SVS_HostedCollection.mof \
$SCHEMA/Common/SVS_HostedDependency.mof \
$SCHEMA/Common/SVS_HostedService.mof \
$SCHEMA/Common/SVS_InstalledOS.mof \
$SCHEMA/Common/SVS_InstalledSoftwareIdentity.mof \
$SCHEMA/Common/SVS_IPProtocolEndpoint.mof \
$SCHEMA/Common/SVS_LANEndpoint.mof \
$SCHEMA/Common/SVS_LogEntry.mof \
$SCHEMA/Common/SVS_LogEntryArrived.mof \
$SCHEMA/Common/SVS_LogicalElement.mof \
$SCHEMA/Common/SVS_LogManagesRecord.mof \
$SCHEMA/Common/SVS_MemberOfCollection.mof \
$SCHEMA/Common/SVS_Memory.mof \
$SCHEMA/Common/SVS_MetricDefForMe.mof \
$SCHEMA/Common/SVS_MetricForMe.mof \
$SCHEMA/Common/SVS_MetricInstance.mof \
$SCHEMA/Common/SVS_MetricServiceCapabilities.mof \
$SCHEMA/Common/SVS_MetricService.mof \
$SCHEMA/Common/SVS_NumericSensor.mof \
$SCHEMA/Common/SVS_OperatingSystemCapabilities.mof \
$SCHEMA/Common/SVS_OperatingSystem.mof \
$SCHEMA/Common/SVS_OwningJobElement.mof \
$SCHEMA/Common/SVS_PackagedComponent.mof \
$SCHEMA/Common/SVS_PCIBridge.mof \
$SCHEMA/Common/SVS_PCIDevice.mof \
$SCHEMA/Common/SVS_PhysicalComputerSystemView.mof \
$SCHEMA/Common/SVS_PhysicalMemory.mof \
$SCHEMA/Common/SVS_PhysicalPackage.mof \
$SCHEMA/Common/SVS_PlatformWatchdogServiceCapabilities.mof \
$SCHEMA/Common/SVS_PlatformWatchdogService.mof \
$SCHEMA/Common/SVS_PowerSupply.mof \
$SCHEMA/Common/SVS_ProcessorCapabilities.mof \
$SCHEMA/Common/SVS_Processor.mof \
$SCHEMA/Common/SVS_Realizes.mof \
$SCHEMA/Common/SVS_RecordLog.mof \
$SCHEMA/Common/SVS_RedundancySet.mof \
$SCHEMA/Common/SVS_ReferencedProfile.mof \
$SCHEMA/Common/SVS_RegisteredProfile.mof \
$SCHEMA/Common/SVS_RemoteAccessAvailableToElement.mof \
$SCHEMA/Common/SVS_RemoteServiceAccessPoint.mof \
$SCHEMA/Common/SVS_RunningOS.mof \
$SCHEMA/Common/SVS_Service.mof \
$SCHEMA/Common/SVS_ServiceAffectsElement.mof \
$SCHEMA/Common/SVS_ServiceAvailableToElement.mof \
$SCHEMA/Common/SVS_SettingData.mof \
$SCHEMA/Common/SVS_SettingsDefineState.mof \
$SCHEMA/Common/SVS_Slot.mof \
$SCHEMA/Common/SVS_SoftwareIdentity.mof \
$SCHEMA/Common/SVS_SSHProtocolEndpoint.mof \
$SCHEMA/Common/SVS_SystemComponent.mof \
$SCHEMA/Common/SVS_SystemDevice.mof \
$SCHEMA/Common/SVS_SystemSpecificCollection.mof \
$SCHEMA/Common/SVS_TCPProtocolEndpoint.mof \
$SCHEMA/Common/SVS_TelnetProtocolEndpoint.mof \
$SCHEMA/Common/SVS_UseOfLog.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYAssociatedMetricServiceCapabilities.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYHostedMetricService.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYMetricServiceAffectsPowerHistoryDefinition.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYMetricServiceAffectsProcessorMetricDefinition.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYMetricServiceCapabilities.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYMetricService.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistoryDefForME.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistoryDefinition.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistoryForME.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistoryMetricInstance.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistory.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistoryMinuteOfDay.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistoryHourOfMonth.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYPowerHistoryDayOfYear.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYProcessorMetricDefForME.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYProcessorMetricDefinition.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYProcessorMetricForME.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYProcessorMetricInstance.mof \
$SCHEMA/PGY/SVS_PGYBaseMetric/SVS_PGYProcessorMetricValue.mof \
$SCHEMA/PGY/SVS_PGYBaseServer/SVS_PGYAssociatedServerSettings.mof \
$SCHEMA/PGY/SVS_PGYBaseServer/SVS_PGYComputerSystemChassis.mof \
$SCHEMA/PGY/SVS_PGYBaseServer/SVS_PGYComputerSystem.mof \
$SCHEMA/PGY/SVS_PGYBaseServer/SVS_PGYServerAssociatedCapabilities.mof \
$SCHEMA/PGY/SVS_PGYBaseServer/SVS_PGYServerConfigSettings.mof \
$SCHEMA/PGY/SVS_PGYBaseServer/SVS_PGYServerElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYCPU/SVS_PGYAssociatedProcessorCacheMemory.mof \
$SCHEMA/PGY/SVS_PGYCPU/SVS_PGYAssociatedProcessorCapabilities.mof \
$SCHEMA/PGY/SVS_PGYCPU/SVS_PGYCacheMemory.mof \
$SCHEMA/PGY/SVS_PGYCPU/SVS_PGYProcessorCapabilities.mof \
$SCHEMA/PGY/SVS_PGYCPU/SVS_PGYProcessor.mof \
$SCHEMA/PGY/SVS_PGYCPU/SVS_PGYRealizesProcessor.mof \
$SCHEMA/PGY/SVS_PGYCPU/SVS_PGYSystemProcessor.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYBMCEthernetPort.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYBMCLANAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYCCEthernetPort.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYCCLANAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYEthernetPortAssociatedCapabilities.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYEthernetPortElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYEthernetPort.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYEthernetPortSAPImplementation.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYLANEndpoint.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYServerLANAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYEthernetPort/SVS_PGYSystemEthernetPort.mof \
$SCHEMA/PGY/SVS_PGYFan/SVS_PGYAssociatedCooling.mof \
$SCHEMA/PGY/SVS_PGYFan/SVS_PGYFanAssociatedCapabilities.mof \
$SCHEMA/PGY/SVS_PGYFan/SVS_PGYFanElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYFan/SVS_PGYFan.mof \
$SCHEMA/PGY/SVS_PGYFan/SVS_PGYFanRealizes.mof \
$SCHEMA/PGY/SVS_PGYFan/SVS_PGYSystemFan.mof \
$SCHEMA/PGY/SVS_PGYHealthManagement/SVS_PGYHealthStateComponent.mof \
$SCHEMA/PGY/SVS_PGYHealthManagement/SVS_PGYHealthStateSubComponent.mof \
$SCHEMA/PGY/SVS_PGYHealthManagement/SVS_PGYHMConcreteIdentity.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYBMCGatewayAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYBMCIPAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYCCIPAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIndication/SVS_PGYHostedIndicationRegistrationService.mof \
$SCHEMA/PGY/SVS_PGYIndication/SVS_PGYIndicationRegistrationService.mof \
$SCHEMA/PGY/SVS_PGYIndication/SVS_PGYLogEntryArrived.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYDefaultGatewayAvailableToElement.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYDefaultGateway.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYHTTPTCPPortAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYHTTPTCPPort.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYHTTPSTCPPortAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYHTTPSTCPPort.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYIPAssociatedCapabilities.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYIPElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYIPEndpointBindsToLANEndpoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYIPProtocolEndpoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYServerGatewayAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYServerIPAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYSSHTCPPortAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYSSHTCPPort.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYTelnetTCPPortAccessPoint.mof \
$SCHEMA/PGY/SVS_PGYIPInterface/SVS_PGYTelnetTCPPort.mof \
$SCHEMA/PGY/SVS_PGYJobControl/SVS_PGYConcreteJob.mof \
$SCHEMA/PGY/SVS_PGYJobControl/SVS_PGYHostedJobDependency.mof \
$SCHEMA/PGY/SVS_PGYJobControl/SVS_PGYOwningJobElement.mof \
$SCHEMA/PGY/SVS_PGYOSStatus/SVS_PGYInstalledOS.mof \
$SCHEMA/PGY/SVS_PGYOSStatus/SVS_PGYOperatingSystemCapabilities.mof \
$SCHEMA/PGY/SVS_PGYOSStatus/SVS_PGYOperatingSystem.mof \
$SCHEMA/PGY/SVS_PGYOSStatus/SVS_PGYOSElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYOSStatus/SVS_PGYRunningOS.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYPCIBridgeAssociatedCapabilities.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYPCIBridge.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYPCIDeviceAssociatedCapabilities.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYPCIDevice.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYPCIElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYPCIRealizes.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYSystemPCIBridge.mof \
$SCHEMA/PGY/SVS_PGYPCIDevice/SVS_PGYSystemPCIDevice.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYCardInChassis.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYChassisInChassis.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYChassis.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYControllerCard.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYControllerCardSlot.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYControllerInCardSlot.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYFanContainer.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYMemoryInMemorySlot.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYMemorySlot.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYMicroController.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYPackagedComponent.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYPackageInChassis.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYPackageOnCard.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYPhysicalMemory.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYProcessorChip.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYProcessorInProcessorSlot.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYProcessorSlot.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYPSContainer.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYServiceProcessorContainer.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYSlotOnCard.mof \
$SCHEMA/PGY/SVS_PGYPhysicalAsset/SVS_PGYSystemBoardCard.mof \
$SCHEMA/PGY/SVS_PGYPhysicalComputerSystemView/SVS_PGYElementView.mof \
$SCHEMA/PGY/SVS_PGYPhysicalComputerSystemView/SVS_PGYPhysicalComputerSystemView.mof \
$SCHEMA/PGY/SVS_PGYPlatformWatchdog/SVS_PGYPlatformWatchdogElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYPlatformWatchdog/SVS_PGYPlatformWatchdogHostedService.mof \
$SCHEMA/PGY/SVS_PGYPlatformWatchdog/SVS_PGYPlatformWatchdogServiceAffectsElement.mof \
$SCHEMA/PGY/SVS_PGYPlatformWatchdog/SVS_PGYPlatformWatchdogServiceAvailableToElement.mof \
$SCHEMA/PGY/SVS_PGYPlatformWatchdog/SVS_PGYPlatformWatchdogServiceCapabilities.mof \
$SCHEMA/PGY/SVS_PGYPlatformWatchdog/SVS_PGYPlatformWatchdogService.mof \
$SCHEMA/PGY/SVS_PGYPowerSupply/SVS_PGYPowerSupply.mof \
$SCHEMA/PGY/SVS_PGYPowerSupply/SVS_PGYPSElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYPowerSupply/SVS_PGYPSEnabledLogicalElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYPowerSupply/SVS_PGYPSMemberOfCollection.mof \
$SCHEMA/PGY/SVS_PGYPowerSupply/SVS_PGYPSRealizes.mof \
$SCHEMA/PGY/SVS_PGYPowerSupply/SVS_PGYPSRedundancySet.mof \
$SCHEMA/PGY/SVS_PGYPowerSupply/SVS_PGYSystemPowerSupply.mof \
$SCHEMA/PGY/SVS_PGYProfileRegistration/SVS_PGYElementConformsToProfile.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYAssociatedGeneralRecordLogSettings.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYGeneralRecordLogConfigSettings.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYLogEntry.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYLogManagesRecord.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYRecordLogAssociatedCapabilities.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYRecordLogCapabilities.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYRecordLog.mof \
$SCHEMA/PGY/SVS_PGYRecordLog/SVS_PGYUseOfLog.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYAssociatedFanSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYAssociatedFanSensorSettings.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYAssociatedPowerConsumptionSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYAssociatedPowerProductionSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYAssociatedTemperatureSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYAssociatedTemperatureSensorSettings.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYAssociatedVoltageSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYFanSensorConfigSettings.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYFanSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYPowerConsumptionSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYPowerProductionSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYSystemNumericSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYTemperatureSensorConfigSettings.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYTemperatureSensor.mof \
$SCHEMA/PGY/SVS_PGYSensor/SVS_PGYVoltageSensor.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYBMCElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYBMCSystemPackage.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYCCElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYCCSystemPackage.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYChassisController.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYHostedManagementController.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYManagementController.mof \
$SCHEMA/PGY/SVS_PGYServiceProcessor/SVS_PGYSPEnabledLogicalElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYBMCInstalledSoftwareIdentity.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYCCInstalledSoftwareIdentity.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYCIMProviderIdentity.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYElementSoftwareIdentity.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYHostedCIMProvider.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYHostedUpdateDiffCollection.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYHostInstalledSoftwareIdentity.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYMemberOfUpdateDiffCollection.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYSoftwareIdentity.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYUpdateDiff.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYUpdateDiffCollection.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYHostedInstalledComponentsCollection.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYInstalledComponent.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYInstalledComponentsCollection.mof \
$SCHEMA/PGY/SVS_PGYSoftwareInventory/SVS_PGYMemberOfInstalledComponents.mof \
$SCHEMA/PGY/SVS_PGYSystemMemory/SVS_PGYMemoryElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYSystemMemory/SVS_PGYMemoryEnabledLogicalElementCapabilities.mof \
$SCHEMA/PGY/SVS_PGYSystemMemory/SVS_PGYMemory.mof \
$SCHEMA/PGY/SVS_PGYSystemMemory/SVS_PGYRealizesMemory.mof \
$SCHEMA/PGY/SVS_PGYSystemMemory/SVS_PGYSystemMemory.mof

sfcbstage -n root/interop \
$SCHEMA/../SVS_0wmiqualifiers.mof \
$SCHEMA/Common/SVS_Dependency.mof \
$SCHEMA/Common/SVS_ElementConformsToProfile.mof \
$SCHEMA/Common/SVS_ReferencedProfile.mof \
$SCHEMA/Common/SVS_RegisteredProfile.mof \
$SCHEMA/PGY/SVS_PGYProfileRegistration/SVS_PGYElementConformsToProfile.mof \
$SCHEMA/PGY/SVS_PGYProfileRegistration/SVS_PGYExtendsProfile.mof \
$SCHEMA/PGY/SVS_PGYProfileRegistration/SVS_PGYReferencedProfile.mof \
$SCHEMA/PGY/SVS_PGYProfileRegistration/SVS_PGYRegisteredProfile.mof

sfcbrepos -f